Bug 1601587 - self service dynamic dialog droplist glitch
Summary: self service dynamic dialog droplist glitch
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - Service
Version: 5.9.0
Hardware: All
OS: All
high
high
Target Milestone: GA
: 5.9.4
Assignee: Chris Hale
QA Contact: Shveta
URL:
Whiteboard:
Depends On: 1598455
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-07-16 19:01 UTC by Satoe Imaishi
Modified: 2018-09-04 18:01 UTC (History)
14 users (show)

Fixed In Version: 5.9.4.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1598455
Environment:
Last Closed: 2018-09-04 18:00:53 UTC
Category: ---
Cloudforms Team: CFME Core


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2561 None None None 2018-09-04 18:01:46 UTC

Comment 4 Shveta 2018-07-31 23:05:04 UTC
Fixed in 5.9.4.1.20180726225200_f44ec83

Comment 6 errata-xmlrpc 2018-09-04 18:00:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2561


Note You need to log in before you can comment on or make changes to this bug.